[program:[BUSINESS_ZHCT]_push_dishes]
command=/usr/local/php/bin/php think queue:work --queue serve_[BUSINESS_ZHCT] --daemon
directory=/workspace/wwwroot/[BUSINESS_ZHCT]/project/
autorestart=true
startsecs=3
startretries=3
stdout_logfile=/var/log/supervisor/[BUSINESS_ZHCT]_push_dishes.out.log
stderr_logfile=/var/log/supervisor/[BUSINESS_ZHCT]_push_dishes.err.log
stdout_logfile_maxbytes=2MB
stderr_logfile_maxbytes=2MB
user=www
priority=999
numprocs=1
process_name=%(program_name)s_%(process_num)02d
